#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-4hkF1gVxf1IEnNzexTDMzp
key:                  hoogle-5.0.18.3-4hkF1gVxf1IEnNzexTDMzp
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  ced50a8bbdfb9526a88270f7693ba4ad
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-4hkF1gVxf1IEnNzexTDMzp
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-4pUSGafCe8vCfjpisu9JYS
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5
    connection-0.3.1-Ipo8G54AQciAVhKfZCf7oZ containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    haskell-src-exts-1.23.1-3W2Bpk751oq1I8A4DdbYDe
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-6646jCL4S8f6HaJsqWQUNB
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-8dFdcLUb7OE780xFikf277
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl
    storable-tuple-0.0.3.3-E1wdIUfYTB6KoXV3CivcIu
    tar-0.5.1.1-HthSwho9hvnDv91yJq0okR template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-CRqcG5e4XwOAJdBfKzLeEJ
    utf8-string-1.0.2-6JnEnrSpdULJYDb0wt55Uc
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    wai-logger-2.4.0-26L9H1qYuMnBI7Z9IyuGL3
    warp-3.3.22-GLEQDOwt1cCHypz8BwJdkC
    warp-tls-3.3.3-2PT6gw5pjg9HS6IIUNNdx4
    zlib-0.6.3.0-EwDPiHBMheDH6nTzeolGeb

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

